## vs-google-play-publisher edits tracks list



```
vs-google-play-publisher edits tracks list [flags]
```

### Options

```
  -h, --help   help for list
```

### SEE ALSO

* [vs-google-play-publisher edits tracks](vs-google-play-publisher_edits_tracks.md)	 - 

